
/* ---------------------------------------------------------------
	start 851px～1033px
--------------------------------------------------------------- */

@media print,screen and ( min-width: 851px ) and ( max-width: 1033px ) {

	.tab_none2 {
		display: none;
	}

  /* --------------- riceresin --------------- */
  .cont_riceresin1 .feature .item .image img.sp_none {
    display: none;
  }

  .product_riceresin dd img.sp_none {
    display: none;
  }

}

/* ---------------------------------------------------------------
	end 851px～1033px
--------------------------------------------------------------- */



/* ---------------------------------------------------------------
	start max 1033px
--------------------------------------------------------------- */

@media print,screen and ( max-width: 1033px ) {


	/* --------------- 共通-展開アイテム  --------------- */

	.box_items,
	.box_items:nth-child(5n) {
		width: 23.125%;
		margin: 0 2.5% 20px 0;
	}

	.box_items:nth-child(4n) {
		margin-right: 0;
	}

	.box_items .inner .img {
		height: 19.5vw;
	}

  .col_items_riceresin .box_items {
    width: 22.3%;
    height: auto;
    margin: 0 3.6% 20px 0;
    color: #000;
    text-decoration: none;
    background-color: #f9f9f9;
    border: solid 1px #bebebe;
    transition: all .2s;
    -moz-transition: all .2s;
    -webkit-transition: all .2s;
    display: block;
  }
  .col_items_riceresin .box_items:nth-child(5n) {
    margin-right: 3.6%;
  }

  .col_items_riceresin .box_items:nth-child(4n) {
    margin-right: 0%;
  }


	/* --------------- 共通-ページ下部バナー  --------------- */

	.inner_btmbnr a.limex dl dt {
		width: 64%;
	}

	.inner_btmbnr a.bio dl dt {
		width: 78%;
	}

	.inner_btmbnr a.bagasse dl dt {
		width: 48%;
	}



	/* --------------- header --------------- */

	.pcnav_header {
		width: auto;
		margin: 0 0 0 auto;
	}

	.pcnav_header ul li {
		width: 90px;
	}

	.pcnav_header ul li:not(.bg) {
		display: none;
	}



	/* --------------- footer --------------- */

	.right_footer dl {
		width: 140px;
	}



	/* --------------- top --------------- */

	.col_content1 {
		padding-bottom: 20px;
	}

	.inner_content2 {
		height: 515px;
	}

	.biodegradable.col_content2 {
		padding-top: 40px;
	}

	.bagasse.col_content2 {
		padding-top: 40px;
	}

	.consulting.col_content2 {
		padding-top: 40px;
	}

	.planning.col_content2 {
		margin-bottom: 40px;
		padding-top: 40px;
	}

	.left_col {
		width: 430px;
	}

	.limex .mds_top1 {
		max-width: 220px;
	}

	.biodegradable .mds_top1 {
		max-width: 305px;
	}

	.bagasse .mds_top1 {
		max-width: 186px;
	}

	.consulting .mds_top1 {
		max-width: 226px;
	}

	.planning .mds_top1 {
		max-width: 184px;
	}

	.btnarea_top1 a {
		width: 48%;
		max-width: 196px;
		min-width: 186px;
	}

	.right_col {
		width: calc( 100% - 430px );
	}

	.right_col:before {
		width: 651px;
		height: 474px;
	}



	/* --------------- Company --------------- */

	.bg_col_company3 {
		padding: 0 0 9vw;
	}

	.col_company3 {
		padding: 7.5vw 0 0;
	}

	.col_company3 dl {
		padding: 6vw 0 0;
	}



	/* --------------- limex --------------- */

	.cont_feature_limex .box {
		width: 32%;
		margin: 0 2% 0 0;
	}



	/* --------------- Consulting --------------- */

	.col_consulting2_3 .box {
		margin: 0 auto 3vw;
	}

	.mds_consulting4 {
		padding: 8vw 0 10px;
	}

	.col_consulting5 h3 {
		padding: 4vw 0 10px 0;
	}

	.col_consulting5 ul{
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}



	/* --------------- Planning --------------- */

	.none_planning {
		display: none;
	}

	.col_planning3 .bg_sdgs {
		width: 780px;
		height: auto;
		margin: 0 auto 80px;
	}

	.col_planning3 .item_left{
		width: 34%;
	}

	.col_planning3 .box {
		padding-top: 0;
		margin-bottom: 43px;
	}

	.col_planning3 .box2 {
		margin-bottom: 32px;
	}

	.col_planning3 .midasi {
		font-size: 36px;
	}

	.col_planning3 dt {
		margin: 0;
		padding: 0 0 10px 0;
		font-size: 15px;
	}

	.col_planning3 dd {
		margin: 0;
		padding: 0 0 0 0;
		font-size: 13px;
	}

	/* --------------- privacy --------------- */

	.mds_privacy {
			width: 90%;
	}
	
	
	
	/* --------------- Cart-delivery --------------- */
	
	.col_customer_delivery {
		width: 100%;
		margin: 0;
	}

	.col_customer_delivery:before {
		left: 250px;
	}


}

/* ---------------------------------------------------------------
	end max 1033px
--------------------------------------------------------------- */
